## prism-webapp-empressr 1.0

=== debian/changelog ===
prism-webapp-empressr (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 24 Jul 2009 19:13:18 +0200
