=== debian/control ===
Source: prism-webapp-empressr
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-empressr
Architecture: all
Depends: prism
Homepage: http://www.empressr.com/ 
Description: Empressr WebApp for Prism
 Empressr WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
